body p {color: #000;}
.echo-stream-more {color: #000;}

 @charset "UTF-8";
/* CSS Document */

#globalSearchArea {height: 30px;}
#header-blog ul#breadcrumbs {position:relative; top: -4px; }

/***** NAVIGATION *****/

#nav-subheader .blogs a {background: #403822;}
#nav-subheader .has-menu.blogs a:hover
{
    background: url('http://media.amctv.com/assets/show-amc-buttons/sprite-y.8bit.png') repeat-x 0 -1700px;
}

#nav-subheader .has-menu.blogs .sub-menu a {
    background: none;
    background-image: none;
}

#nav-subheader .has-menu.blogs .sub-menu a:hover {
    background: #22201b;
    background-image: none;
}
#nav-subheader .has-menu.blogs .sub-menu .blog a {
    background: #403822;
    background-image: none;
}

#nav-subheader-container .nav-nested-dropdowns li.has-menu:hover a.lv1 {
background: url(http://media.amctv.com/assets/show-amc-buttons/sprite-y.8bit.png) repeat-x 0 -1700px;
color: white;
z-index: 89;
}



/***** HEADER *****/
#header-blog{ background: #4a210d url(http://media.amctv.com/img/blogs/the-walking-dead/header-bg_2.jpg) top left no-repeat; height: 156px; }

#header-blog h1 a {
	height: 30px;
	width: 337px;
	margin: 30px 0 0 20px;
}
#header-blog h2 {display:none;}


/***** MAIN CONTENT *****/

div#talk-header h4 {background: #fff url('http://blogs.amctv.com/the-walking-dead/images/title_start_talk.gif') top left no-repeat; }

h3.archive-title, h2.comments-header, #comments-open h2 { color: #462211; }

.archive-day { background: #fff; }
.archive-day.odd { background: #eee; }
.archive-day-box { background: #1b0900; }



/***** SIDEBAR *****/

#sidebar .widget { background: #171717; }
#most.widget { background: none; }

#sidebar .widget li { list-style-image: url('http://media.amctv.com/img/blogs/the-walking-dead/sidebar-list-image_2.png?v=0.01'); }

#features h5 { background: url('http://media.amctv.com/img/blogs/the-walking-dead/features.gif') top left no-repeat; }

#sidebar #related_links{ /* url of background image goes here */}
.feature.primary p { color: #5a281f; }

#sidebar #most h4, #sidebar #talk-link.widget, #sidebar .talkForumContainer{background: #161616;}
#sidebar #most h4 span, #sidebar .FBLink, #sidebar .TweetLink,#sidebar .talkForumContainer a{color: #d5c9ae;}
#sidebar .echo-item-re a{color: #594d36;}
#sidebar .talkForumContainer{
	background: #161616 url(http://media.amctv.com/assets/mobile-images/echo_river_talk_tail.png) top left no-repeat;
}

#most ul {
	background: #171717;
}

#most li {
	list-style-image: url('http://media.amctv.com/img/blogs/the-walking-dead/sidebar-list-image.gif');
	font: 13px/15px arial, sans-serif;
}

#sidebar #most.widget li a { color: #FFFFFF; }

#related-links.widget { background: #1b0900 url('http://media.amctv.com/img/blogs/the-walking-dead/related_link_bg_2.png') top right no-repeat; }

#categories.widget h4 { background: url('http://media.amctv.com/img/blogs/the-walking-dead/categories_2.png') top left no-repeat; }

#talk-link.widget h4 a {background:transparent url('http://media.amctv.com/img/blogs/the-walking-dead/walking-dead-blog-talk_2.png?v=0.01') top left no-repeat; height:58px; }

#talk-link.widget p {color: #fff;}


/* Featured Talk List */
#featured-talk-list.widget {
	background:#1b0900;
}
#featured-talk-list.widget h4{background: url('http://blogs.amctv.com/the-walking-dead/images/title_featured.jpg') top left no-repeat;}
#sidebar #featured-talk-list.widget ul li {
	list-style-image: url('http://blogs.amctv.com/the-walking-dead/images/icon_featured.gif');
}

/* FOOTER */

#footer-blog {margin:-20px 20px 0 0; height:203px; }
#footer-blog { background: #000 url('http://media.amctv.com/img/blogs/the-walking-dead/footer-bg_3.jpg') top left no-repeat; }
#footer-links h6 {color: #8e9996;}
#footer-blog li, #footer-blog p {margin:0 0 5px 10px;}
#footer-blog p#talk-icon{
	background: transparent url('http://blogs.amctv.com/the-walking-dead/images/footer_title_talk.gif') top left no-repeat;
	top: -7px;
	left: 207px;
	}
#footer-blog p#talk-start{
	top: 28px;
	left: 13px;
	padding-top: 15px;
	width: 164px;
	}

#footer-blog #newsletter-link {
text-align: left;
position: absolute;
    top: 30px;
left: 308px;

}


#more-on-amc{margin:-20px 20px 7px -1px; padding:10px 10px 5px;}
#footer-blog ul.blog-nav li a {color:#FFF; border-color:#fff;}
#footer-blog ul.blog-nav li.active a, #footer-blog ul.blog-nav li a:hover {color:#FFDE6F;}

#footer-blog.talk #footer-links .archive-links{background: transparent url('http://blogs.amctv.com/the-walking-dead/images/footer_icon_talk.gif') top left no-repeat;}



/* THE WALKING DEAD TALK */

body.talk.show-the-walking-dead #main-stream .echo-item-container,
body.talk.show-the-walking-dead #sticky-stream .echo-item-container {
	background: #EBF6FF;
}

body.talk.show-the-walking-dead .echo-item-joinlink a {
	background: #443938;
}

body.talk.show-the-walking-dead .echo-item-metabox {
	background: #fff url('../img/TWD-entry_bgd.gif') top right no-repeat;	
}


/* */
h3.talkingdeadcom { background:transparent url(https://media.amctv.com/assets/show-talking-dead/img/TalkingDead_logo_91x63.png) top left no-repeat; width:91px; height:63px; text-indent: 100%; white-space: nowrap; overflow: hidden; }